Subject: Fwd: FW: Golf Story
From: [email-masked]
Date: Sat, 8 Sep 2001 19:41:28 -0700 (PDT)

From: "Lang, Caroline" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Subject: FW:  Golf Story
Date: Wed, 29 Aug 2001 12:44:00 +0100

>
    > >
>
    > >A couple of women were playing golf one sunny Saturday morning.
The
>
    > >
>
    > >first of the twosome teed off and watched in horror as her ball
headed
>
    > >
>
    > >directly toward a foursome of men playing the next hole.
>
    > >
>
    > >
>
    > >Indeed, the ball hit one of the men, and he immediately clasped
his
>
    > >
>
    > >hands together at his crotch, fell to the ground and proceeded to
roll
>
    > >
>
    > >around in evident agony.
>
    > >
>
    > >
>
    > >The woman rushed down to the man and immediately began to
apologize.
>
    > >
>
    > >She explained that she was a physical therapist:  "Please allow
me to
>
    > >
>
    > >help. I'm a physical therapist and I know I could relieve your
pain if
>
    > >
>
    > >you'd allow me," she told him earnestly.
>
    > >
>
    > >
>
    > >"Ummph, ooooh, nnooooo, I'll be all right...I'll be fine in a few
>
    > >
>
    > >minutes," he replied breathlessly as he remained in the fetal
position
>
> still
>
    > >
>
    > >clasping his hands together at his crotch.
>
    > >
>
    > >
>
    > >But she persisted, and he finally allowed her to help him.  She
>
    > >
>
    > >gently took his hands away and laid them to the side, she
loosened his
>
    > >
>
    > >pants,
>
    > >
>
    > >and she  put her hands inside and began to massage him.  She then
asked
>
    > >
>
    > >him, "How does that feel?"  To which he replied, "It feels
wonderful.
>
    > >
>
    > >I've almost forgotten how much my thumb hurts."
>
    > >
>
    > >
>
    > >
>
    > >
>
    > >
>
    > >
>
    > >
>
    > >
>
>
>
>
> ----------------------- Headers --------------------------------
> Return-Path: <[email-masked] <mailto:[email-masked]> >
> Received: from  rly-zd01.mx.aol.com (rly-zd01.mail.aol.com
[172.31.33.225])
> by air-zd02.mail.aol.com (v80.17) with ESMTP id MAILINZD23-0817185907;
Fri,
> 17 Aug 2001 18:59:07 -0400
> Received: from  scaup.mail.pas.earthlink.net (scaup.mail.pas.earthlink.net
[20
        >  >>
>
> <<Fwd: Fw: Golf Story>>

**********************************************************************
This email and any files transmitted with it are confidential and
intended solely for the use of the individual or entity to whom they
are addressed. If you have received this email in error please notify
the postmaster at [email-masked].

**********************************************************************

Message-ID: <[email-masked]>
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], 	[email-masked], [email-masked], [email-masked], 	[email-masked], [email-masked], [email-masked]
Subject: Fwd: Fw: Golf Story
Date: Sat, 18 Aug 2001 15:50:47 +0100
MIME-Version: 1.0
X-Mailer: Internet Mail Service (5.5.2448.0)
Content-Type: multipart/mixed;	boundary="----_=_NextPart_002_01C13080.AEFC15C0"

Message-ID: <000d01c12770$b8660a40$1818f4d8@0mgtp>
From: The Lost Episode <[email-masked]>
To: Noneck Roth <[email-masked]>, Harlene Flaxman <[email-masked]>, 	[email-masked]
Subject: Fw: Golf Story
Date: Sat, 18 Aug 2001 00:02:30 +0100
MIME-Version: 1.0
X-Mailer: Internet Mail Service (5.5.2448.0)
Content-Type: text/plain

-----Original Message-----
From: [email-masked] <[email-masked]>
To: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; [email-masked]
<[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; [email-masked]
<[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; [email-masked]
<[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; [email-masked]
<[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Date: Tuesday, August 14, 2001 12:51 PM
Subject: Golf Story

>
>
>
>A couple of women were playing golf one sunny Saturday morning.  The
>
>first of the twosome teed off and watched in horror as her ball headed
>
>directly toward a foursome of men playing the next hole.
>
>
>Indeed, the ball hit one of the men, and he immediately clasped his
>
>hands together at his crotch, fell to the ground and proceeded to roll
>
>around in evident agony.
>
>
>The woman rushed down to the man and immediately began to apologize.
>
>She explained that she was a physical therapist:  "Please allow me to
>
>help. I'm a physical therapist and I know I could relieve your pain if
>
>you'd allow me," she told him earnestly.
>
>
>"Ummph, ooooh, nnooooo, I'll be all right...I'll be fine in a few
>
>minutes," he replied breathlessly as he remained in the fetal position
still
>
>clasping his hands together at his crotch.
>
>
>But she persisted, and he finally allowed her to help him.  She
>
>gently took his hands away and laid them to the side, she loosened his
>
>pants,
>
>and she  put her hands inside and began to massage him.  She then asked
>
>him, "How does that feel?"  To which he replied, "It feels wonderful.
>
>I've almost forgotten how much my thumb hurts."
>
>
>
>
>
>
>
>